*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    background-color: white;
}
.header{
    width: 100%;
    height: 100px;
    display: block;
    background-color: #101010;
}
.inner_header{
    width: 1000px;
    height: 100%;
    display: block;
    background-color: #101010;
}
.logo{
    position: absolute;
    margin:0 auto;
    width: 250px;
    top:10px;
    background-color: #101010;
}
.box {
background-color:white;
width: 90%;
margin: auto;
text-align: center;
font-family: 'Roboto', sans-serif;
}
.formbox{
font-family: 'Roboto', sans-serif;
background-color:white;
width: 90%;
height: 90%;
margin: auto;
text-align: center;
}
.table{
border-collapse: collapse;
font-family: 'Roboto', sans-serif;
margin: auto;
text-align: center;
min-width: 400px;
border-radius: 5px 5px 0 0;
overflow: hidden;
box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
.table thead th {
    background-color: #AD7B00;
    color: white;
    text-align: center;
    font-weight: bold;
}

.table th,
.table td {
    padding: 1px 3px;
}

.table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.table tbody tr:last-of-type {
    border-bottom: 2px solid #AD7B00;
}

.table tbody tr.active-row {
    font-weight: bold;
    color: #AD7B00;
}

.btn{
    background: #AD7B00;
    width: 160px;
    padding: 20x;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0,0,0,0.1)
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
}
.btn:hover, .btn:focus, .btn:active{
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.slider{
    accent-color: #AD7B00;
}

.total{
    background-color:white;
width: 90%;
margin: auto;
text-align: center;
font-family: 'Roboto', sans-serif;
}

#fTax{
background-color:white;
width: 90%;
margin: auto;
text-align: center;
font-family: 'Tilt Warp', cursive;
}
#tTax{
background-color:white;
width: 90%;
margin: auto;
text-align: center;
font-family: 'Tilt Warp', cursive;
}
th, td {
    border-right: 1px solid #AD7B00;
}
#sTax{
    background-color:white;
    width: 90%;
    margin: auto;
    text-align: center;
    font-family: 'Tilt Warp', cursive;
    }
#tab{
        background-color:white;
        width: 90%;
        margin: auto;
        text-align: center;
        font-family: 'Tilt Warp', cursive;
        }